%global revision 20130713
Name:           tack
Version:        1.07
Release:        11.%{revision}%{?dist}
Summary:        Terminfo action checker

Group:          Development/Tools
License:        GPLv2+
URL:            http://invisible-island.net/ncurses/ncurses.html
Source0:        ftp://invisible-island.net/ncurses/current/tack-%{version}-%{revision}.tgz

BuildRequires:  ncurses-devel

%description
The tack program has three purposes: to help you build a new terminfo
entry describing an unknown terminal, to test the correctness of an
existing entry, and to develop the correct pad timings needed to ensure
that screen updates don't fall behind the incoming data stream.

%prep
%setup -q -n %{name}-%{version}-%{revision}

%build
%configure --with-ncurses
make %{?_smp_mflags}

%install
make install DESTDIR=$RPM_BUILD_ROOT

%files
%doc AUTHORS CHANGES COPYING HISTORY README
%{_bindir}/tack
%{_mandir}/man1/tack.1*

%changelog
* Fri Jun 19 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.07-11.20130713
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Fri Sep 12 2014 Miroslav Lichvar <mlichvar@redhat.com> 1.07-10.20130713
- update to 1.07-20130713

* Mon Aug 18 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.07-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.07-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.07-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Fri Apr 05 2013 Miroslav Lichvar <mlichvar@redhat.com> 1.07-6
- update config.guess and config.sub for aarch64 (#926606)
- remove obsolete macros

* Fri Feb 15 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.07-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.07-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.07-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.07-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Tue Jan 05 2010 Miroslav Lichvar <mlichvar@redhat.com> 1.07-1
- update to 1.07

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.06-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.06-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 19 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 1.06-2
- Autorebuild for GCC 4.3

* Tue Sep 11 2007 Miroslav Lichvar <mlichvar@redhat.com> 1.06-1
- initial release
